body {
  font-family: "'メイリオ',Meiryo UI,'ヒラギノ角ゴ Pro W3'","'Hiragino Kaku Gothic Pro'","'ＭＳ Ｐゴシック'",Arial;
  font-size: 10pt;
}

input {
  line-height: normal;
  font-family: "'メイリオ',Meiryo UI,'ヒラギノ角ゴ Pro W3'","'Hiragino Kaku Gothic Pro'","'ＭＳ Ｐゴシック'",Arial;
  font-size: 10pt;
}

a {
	text-decoration: none; color:#000099;
}
a:hover {
	  text-decoration: underline;
}
img {
      border-style:none;
}
font {
	font-size:10pt;
}
TR {
	font-size: 10pt;
}
TD {
	font-size:10pt;
}
TT {
	font-size:10pt;
}

DT {
	font-size:10pt;
}
DD {
	font-size:10pt;
}

hr {
        height: 1px;
        border: none;
        border-top: 1px #696969 solid;
}

table.footer{
	border-collapse:collapse;
        width:1000px;
}
.footer td{
	padding:0;
}
table.header {
	border-collapse: collapse;
}
 .header td {
        padding:0;
}

table.top{
	border-collapse:collapse;
        width:1000px;
}
.top td {
        padding-top:0;
        vertical-align:top;
}

img.info {
      margin-right:10px;	
} 

table.wn {
border-collapse:collapse;
border:0px;
margin-top:6px;
}

table.wn tr td {
padding:0px;
}

table.top_pic {
border-collapse:collapse;
border:0px;
}

table.top_pic tr td {
padding:3px;
}
